## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanTransformer::EnsureFunctionsInstallation Class Reference

`#include <XalanTransformer.hpp>`

List of all members.

## Public Methods

- EnsureFunctionsInstallation (MemoryManagerType &theManager)
- ~EnsureFunctionsInstallation ()
- void install ()
- void release ()

## Constructor & Destructor Documentation

XalanTransformer::EnsureFunctionsInstallation::EnsureFunctionsInstallation ( | MemoryManagerType & theManager )

XalanTransformer::EnsureFunctionsInstallation::~EnsureFunctionsInstallation ( | )

## Member Function Documentation

void XalanTransformer::EnsureFunctionsInstallation::install ( | )

void XalanTransformer::EnsureFunctionsInstallation::release ( | )

The documentation for this class was generated from the following file:

- XalanTransformer.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.